﻿@charset "utf-8";
/* CSS Document */

body, div, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, p
{margin:0;padding:0;} 
 
ol, ul ,li{list-style:none;} 
img {border: 0; vertical-align:middle;} 
body{color:#666; line-height:24px; font-size:14px; font-family:"微软雅黑";} 
.clear{clear:both;} 
a{color:#666;text-decoration:none;  -webkit-transition:all 0.3s ease-in-out; }  
a:hover{color:#e44a5f;} 
a img:hover{opacity: .75;filter: alpha(opacity=30);-ms-filter: "alpha(opacity=75)";-khtml-opacity: .75;-moz-opacity: .75;}
.w_640{margin:0 auto; width:640px;}

.head_ad{height:90px; background:#FB6895; line-height:36px; text-align:center; font-size:16px; font-weight:bold; color:#FFF;}
.head_ad P{padding-top:10px;}
.head_ad P font{font-size:24px; color:#ffdf2a;}
.ad img{width:100%;}
.qy_bar{ background:#555; color:#FFF;}
.qy_bar p{text-indent:2em; padding:10px;}
.qy_bar span{ text-align:center; border-bottom:1px solid #9c8f43; display:block; padding:10px 0; color:#ffdf2a; font-size:18px;}

.sb_bar{border-bottom:2px solid #c4c4c4; padding:10px; height:30px;}
.sb_bar dl{margin-right:-10px;}
.sb_bar dt{width:28px; height:45px; background:url(../images/3b_bg.png) no-repeat; text-align:center; color:#ffdf2a; font-size:18px; line-height:35px; float:left;}
.sb_bar dd{float:left; margin:10px 0 0 0; font-size:12px;}

.part01_tilte{ background:#FB6895; height:40px; margin-top:15px; line-height:40px; position:relative; top:4px;}
.part01_tilte dt{width:48px; height:44px; background:url(../images/title_num.png) no-repeat; text-align:center; line-height:44px; font-size:24px; color:#FB6895; float:left;}
.part01_tilte dd{float:left; color:#FFF; font-size:18px; padding-left:10px;}
.rl_time dl{ background:#ebebeb; -webkit-transition:all 0.3s ease-in-out;  -moz-border-radius: 50px;     -webkit-border-radius: 50px;  border-radius: 4px; margin:10px;}
.rl_time dt{width:25%; height:100px;  -webkit-transition:all 0.3s ease-in-out;  -moz-border-radius: 50px;     -webkit-border-radius: 50px;  border-radius: 4px; background:#739efd; text-align:center; font-size:18px; line-height:32px; color:#FFF; padding-top:20px; float:left; background:#FB6895;}
.rl_time dd{float:left; display:block; width:62%; margin:10px; text-indent:2em;}
.an a{width:50%; text-align:center; -webkit-transition:all 0.3s ease-in-out;  -moz-border-radius: 50px;     -webkit-border-radius: 50px;  border-radius: 4px; margin:0 auto; display:block; padding:10px 0; color:#FFF; background:#FB6895;}

.part03{margin:10px 10px 10px 20px; border-left:1px solid #b2b2b2;}
.part03 span{width:24px; height:24px; background:#FB6895; display:block; position:relative; left:-12px; float:left;-webkit-transition:all 0.3s ease-in-out;  -moz-border-radius: 50px;     -webkit-border-radius: 50px;  border-radius: 50px;}
.part03 dl{padding-top:10px;}
.part03 dt{font-size:18px; color:#000;}
.part03 dd{margin-left:25px;}

.part04 p{margin:10px; text-indent:2em;}
.part04 span{width:288px; height:45px; background:url(../images/part04_ysbg.jpg) no-repeat; display:block; font-size:18px; text-align:center; line-height:45px; margin:0 auto; color:#FB6895;}
.part04 dl{padding:10px; margin-top:10px;}
.part04 dl dt,.part04 dl dd{float:left;}
.part04 dl dt{width:115px;}
.part04 dl dd{margin-left:10px; width:50%;}
.part04 dl dd a{width:80px; height:30px; display:block; background:#FB6895; text-align:center; line-height:30px; color:#FFF;-webkit-transition:all 0.3s ease-in-out;  -moz-border-radius: 50px;     -webkit-border-radius: 50px;  border-radius: 5px; margin-top:10px;}
.wtrl{width:300px; margin:0 auto;}
.wtrl img{margin:15px 0; width:300px;}

/*_______________________________________________________________*/

.ycff dt,.ycff dd{float:left;}
.ycff dl{margin:15px;}
.ycff dd{width:65%; margin-right:10px; text-indent:2em;}
.ys_bar{margin-top:30px; margin:20px; border-left:1px solid #b2b2b2;}
.ys_bar dl{ height:150px;  margin:10px;}
.ys_bar dl dt{font-size:18px; color:#FB6895;}
.ys_bar dl dd{margin-left:20px;}
.ys_bar dl span{width:20px; height:20px; display:block; background:#FB6895; float:left; position:relative; left:-20px; -webkit-transition:all 0.3s ease-in-out;  -moz-border-radius: 50px;     -webkit-border-radius: 50px;  border-radius:50px; text-align:center; line-height:20px; color:#FFF;}

.gz_bar{margin-top:20px;}
.gz_bar .zz_ul ul li{height:48px; width:33%; float:left; text-align: center; margin-bottom:10px;}
.gz_bar .zz_ul ul .zz_w{width:49.5%;}
.gz_bar .zz_ul ul li a{height:48px; line-height:48px; font-size:16px; color:#FFF; margin:0 0 0 10px; -webkit-transition:all 0.3s ease-in-out;  -moz-border-radius: 50px;     -webkit-border-radius: 50px;  border-radius: 4px; display:block;}
.gz_bar .zz_ul ul .n_01{ background:#fe980e;}
.gz_bar .zz_ul ul .n_02{ background:#37d2d2;}
.gz_bar .zz_ul ul .n_03{ background:#ff99cc;}
.gz_bar .zz_ul ul .n_04{ background:#cc99ff;}
.gz_bar .zz_ul ul .n_05{ background:#ff6600;}
.gz_bar .zz_ul ul .n_06{ background:#99cc00;}


